Subject: Re: bug#35021: M-^ (delete-indentation) doesn't work without a mark present

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 31 Mar 2019 17:42:43 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Cc: Alex Branham <[email-masked]>,  <[email-masked]>,  <[email-masked]>,  <[email-masked]>,  <[email-masked]>
>> Date: Sun, 31 Mar 2019 03:41:47 +0100
>> 
>> > Looks OK to me, please push.
>> 
>> Thanks, but my last patch only fixed the bug with the interactive spec,
>> and I have since discovered and fixed a few more edge-cases (including
>> that reported by Alex in bug#35036).
>> 
>> I attach the updated patch.  Can I push this one instead?
>
> Yes, this LGTM as well.

Thanks, I pushed to master and am thus closing this report.

-- 
Basil